Page MenuHomePhabricator

Upgrade spark2 .deb to spark 2.2.1
Closed, ResolvedPublic3 Estimated Story Points

Event Timeline

Ottomata created this task.Jan 23 2018, 3:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2018, 3:41 PM
Ottomata set the point value for this task to 3.Jan 23 2018, 3:41 PM
Ottomata moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 405894 had a related patch set uploaded (by Ottomata; owner: Andrew Otto):
[operations/debs/spark2@debian] 2.2.1 binary release for Hadoop 2.6

https://gerrit.wikimedia.org/r/405894

Ottomata moved this task from In Progress to Paused on the Analytics-Kanban board.Feb 9 2018, 2:49 PM
Ottomata moved this task from Paused to In Progress on the Analytics-Kanban board.Feb 23 2018, 5:13 PM

Change 405894 merged by Ottomata:
[operations/debs/spark2@debian] 2.2.1 binary release for Hadoop 2.6

https://gerrit.wikimedia.org/r/405894

Mentioned in SAL (#wikimedia-analytics) [2018-02-27T19:12:22Z] <ottomata> updating spark2-* CLIs to spark 2.2.1: T185581

Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Feb 27 2018, 7:16 PM
Nuria closed this task as Resolved.Mar 2 2018, 9:36 PM